<?php 

if($_GET['page'] == '')
{
include("module/verify/dashboard.php");
}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
include("module/verify/dashboard.php");
}

if(($convert->decode($_GET['page'])) == 'job-desk-verify')
{
include("module/verify/job-desk-verify.php");
}
if(($convert->decode($_GET['page'])) == 'student-profile-verify')
{
include("module/verify/student-profile-verify.php");
}
if(($convert->decode($_GET['page'])) == 'student-profile-single')
{
include("module/verify/profile.php");
}
if(($convert->decode($_GET['page'])) == 'edit-personal-verify')
{
include("module/verify/edit-personal.php");
}


?>